XmMultiListUnselectItem(library call)

NAME
XmMultiListUnselectItem — An MultiList function that deselects the specified item of the list

SYNOPSIS

#include <Xm/MultiList.h>
void XmMultiListUnselectItem(
Widget widget,
XmMultiListRowInfo *row_info);

DESCRIPTION

XmMultiListUnselectItem unselects the row designated by row_info of the passed MultiList widget.

widget
    Specifies the ID of the MultiList from whose list an item is unselected.

row_info
    Specified the pointer to the row which is to be unselected.

For a complete definition of MultiList and its associated resources, see XmMultiList(3).

RELATED

XmMultiList(3).